EMC NetWorker Module for MEDITECH 3.0 Build 87 - 90 Local Information Disclosure

This script is Copyright (C) 2014-2015 Tenable Network Security, Inc.


Synopsis :

The remote Windows host has an application installed that is affected
by a local information disclosure vulnerability.

Description :

The version of EMC NetWorker (formerly Legato NetWorker) Module for
MEDITECH (NMMEDI) installed on the remote host is 3.0 build 87 - 90.
It is, therefore, affected by a local information disclosure
vulnerability due to RecoverPoint and Plink commands storing plaintext
RecoverPoint Appliance login credentials in NMMEDI log files.

See also :

http://support.emc.com/kb/193627
http://seclists.org/bugtraq/2014/Oct/att-144/ESA-2014-087.txt

Solution :

Upgrade to EMC NetWorker Module for MEDITECH 3.0 build 92 / 8.2 build
479 or later.

Risk factor :

Low / CVSS Base Score : 2.1
(CVSS2#AV:L/AC:L/Au:N/C:P/I:N/A:N)
CVSS Temporal Score : 1.8
(CVSS2#E:ND/RL:OF/RC:C)
Public Exploit Available : false

Family: Windows

Nessus Plugin ID: 78823 ()

Bugtraq ID: 70726

CVE ID: CVE-2014-4620

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now